×
Blue Eagle 5 v1.5.5 has been Released (22 Nov 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.5 which is now available for download. This version addresses most of the issues that were discovered in development.

Solved [gelöst] Poll -see more und Spoiler Problem

More
6 years 3 months ago - 6 years 3 months ago #1 by queenvio
Hey Leute.
Habe gleich mal 2 Probleme bei denen ich nicht weiter komme:

1. Wenn ich einen Poll starte und bei den Teilgenommen Votern auf "see more" klicke passiert nichts, außer dass die URL der Seite am ende ein "#" dazu bekommt.

2. Spoiler funktioniert nicht. Bedeutet genau: Wenn ich auf "Click to expand" klicke passiert nichts.


Habe beides auch mit einem default Template von der Seite (Atomic) und dem Froum (Blue Eagle) getestet. Leider ohne erfolg.

Eventuell hat ja jemand eine Idee was ich machen kann oder wo mein Fehler liegt.


Danke schon mal und Grüße

P.S. Da ich annehme, dass es sich um das selbe Problem handelt hier nur ein Thema.

This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 8M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : Counterstrike_lernvid.com | author: Juergen Koller | version: 1.0 | creationdate: Unknown

Kunena default template details : Aphotic II | author: snilloconator | version: 1.6.3 | creationdate: 2010-12-30

Kunena version detailed: Kunena 3.0.6 | 2014-07-28 [ Tala ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: UddeIM 3.2

Third-party SEF components: None

Plugins: None

Modules: None

Last edit: 6 years 3 months ago by queenvio.

Please Log in or Create an account to join the conversation.

More
6 years 3 months ago - 6 years 3 months ago #2 by rich

Habe beides auch mit einem default Template von der Seite (Atomic) und dem Froum (Blue Eagle) getestet. Leider ohne erfolg.

Ja, das ist richtig, denn grundsätzlich sollte man während einer Fehlersuche beide Standard-Templates (Joomla und Kunena) verwenden.
Da ich davon ausgehe, dass es sich bei deinem Kunena um ein Upgrade handelt, da du Aphotic II Version: 1.6.3 verwendest, könnte es sein, dass du auch das Kunena Blue Eagle Template falsch ausgewählt hattest. Es muss Blue Eagle 3.0.6 sein!
Dein Aphotic II Template wurde für Kunena 1.6 geschrieben und sofern es keine Aktualisierung dafür gibt, wird es mit Kunena 3.0 nicht fehlerfrei funktionieren.
www.kunena.org/docs/Kunena_Features

Ein weiteres Problem könnte ein Plugin einer Erweiterung sein, das einen Scriptkonflikt verursacht. Falls der Fehler mit dem Joomla Standard Template Beez 20 und Blue Eagle ebenfalls auftritt, dann deaktiviere die Plugins deiner Erweiterungen. Wenn der Fehler weg ist, dann aktiviere diese wieder einzeln, um so den „Schuldigen“ herauszufinden.
Last edit: 6 years 3 months ago by rich.
The following user(s) said Thank You: queenvio

Please Log in or Create an account to join the conversation.

More
6 years 2 months ago - 6 years 2 months ago #3 by queenvio
Hey. Danke für den Tipp.
Schuld war wohl echt ein Plug-in. Und zwar System - JB Library.

Da ich es so weit ich mich erinner nicht mehr brauche, lasse ich es jetzt einfach deaktiviert.
Aber evtl könnte mal einere der Entwickler ein Auge drauf werfen.

Danke noch mal und Grüße.
Last edit: 6 years 2 months ago by queenvio.

Please Log in or Create an account to join the conversation.

More
6 years 2 months ago #4 by rich
Danke, dass du ubs die Fehlerquelle bekannt gegeben hast. Möglicherweise war das Plugin nicht auf dem neuesten Stand. Ich habe es jetzt mit der neuesten Version getestet und damit treten diese Fehler nicht auf.

Please Log in or Create an account to join the conversation.

More
6 years 2 months ago #5 by queenvio

rich wrote: Danke, dass du ubs die Fehlerquelle bekannt gegeben hast. Möglicherweise war das Plugin nicht auf dem neuesten Stand. Ich habe es jetzt mit der neuesten Version getestet und damit treten diese Fehler nicht auf.


Ok, danke für die Info.
Da ich das Plugin im moment nicht brauche, lass ich es erst mal deaktiviert. Sollte ich es wiedererwartend doch brauchen, werde ich es updaten und dann noch mal Rückmeldung geben.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.136 seconds